kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: jobsearch-onprem-jobtechdev-se-route-prod
spec:
  to:
    kind: Service
    name: jobsearch
    weight: 100
  tls:
    termination: edge
    insecureEdgeTerminationPolicy: Redirect
  host: jobsearch.api.jobtechdev.se
---
kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: jobsearch-onprem-jobtechdev-se-route-prod-extra
spec:
  to:
    kind: Service
    name: jobsearch
    weight: 100
  tls:
    termination: edge
    insecureEdgeTerminationPolicy: Redirect
  host: jobsearch-api-onprem-prod.jobtechdev.se
